=== debian/control ===
Source: jolicloud-webapp-yumm
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-yumm
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://yumm.com/
Description: Jolicloud web application for Yumm
 The Yumm web site running in a simple Jolicloud window.
